<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b91f3037c5c8c5c60b78caa655a51602">
  <dict>
    <!--2024-05-31 15:03:49.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2024-05-31 15:03:49.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2024-05-31 15:03:49.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 15:03:49.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 15:03:49.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE</string>
    <!--2024-05-31 15:03:49.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2024-05-31 15:03:49.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2024-05-31 15:03:49.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2024-05-31 15:03:49.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 15:03:49.000-->
    <int key="num_match_short">7</int>
    <!--2024-05-31 15:03:49.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 15:03:49.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 15:03:49.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 15:03:49.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2024-05-31 15:03:49.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
  </dict>
</config>
